.top_corner_hatch
{
	position: fixed;
	z-index: 999;
	top: 0;
	right: 0;
	font-size: 30px;
	color: rgb(143 205 255 / 1);
	cursor: pointer;
	background-color: black;
	padding: 5px 10px 5px 10px;
}

/* The side navigation menu */
.sidenav
{
	height: 100%; /* 100% Full-height */
	width: 250px; /* 0 width - change this with JavaScript */
	position: fixed; /* Stay in place */
	z-index: 1; /* Stay on top */
	top: 0; /* Stay at the top */
	right: -250px;
	background-color: #d6efff;
	overflow-x: hidden; /* Disable horizontal scroll */
	transition: 0.5s; /* 0.5 second transition effect to slide in the sidenav */
}

/* The navigation menu links */
.sidenav a
{
	padding: 8px 32px 8px 8px;
	text-decoration: none;
	font-size: 25px;
	color: #818181;
	display: block;
	transition: 0.3s;
}

/* When you mouse over the navigation links, change their color */
.sidenav a:hover
{
	color: #f1f1f1;
	background-color: dodgerblue !important;
}

/* Position and style the close button (top right corner) */
.sidenav .closebtn
{
	position: absolute;
	top: 0;
	left: 25px;
	font-size: 36px;
	margin-right: 50px;
}

/* Style page content - use this if you want to push the page content to the right when you open the side navigation */
#main
{
	transition: margin-right .5s;
	padding: 20px;
}

/* On smaller screens, where height is less than 450px, change the style of the sidenav (less padding and a smaller font size) */
@media screen and (max-height: 450px)
{
	.sidenav {padding-top: 15px;}
	.sidenav a {font-size: 18px;}
}
